<?php
$z[0]=Array("field","省长,之责",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","巴音朝鲁出任吉林省代省长(图)",56,141);
$z[1][4]['name']="description";
$z[2]=Array("field","巴音朝鲁出任吉林省代省长(图)",143,222);
$z[2][4]['name']="title";
$z[3]=Array("field","",224,263);
$z[3][4]['name']="writer";
$z[4]=Array("field","",265,304);
$z[4][4]['name']="source";
$z[5]=Array("field","2012年12月19日20:44",306,368);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<FONT style=\"FONT-SIZE: 12px\">巴音朝鲁资料图</FONT><BR>　　中新社长春12月19日电(记者 贺宝庆)19日下午，吉林省十一届人大常委会举行第三十六次会议，决定接受王儒林辞去吉林省省长职务的请求，任命巴音朝鲁为吉林省副省长、代理省长。<BR><BR>　　巴音朝鲁说，吉林省人大常委会的任命，寄托着全省2700万人民的殷切期望，这份沉甸甸的担子，让我深感使命光荣、责任重大。我将全力承继好历任省政府班子打下的好基础，接好“接力棒”，跑好“接力赛”，保持省政府工作的连续性和创新发展。<BR><BR>　　巴音朝鲁表示，将切实担当起推动发展之责、深化改革之责、改善民生之责，牢牢抓住振兴发展的重要战略机遇期，有效应对各种困难和挑战，脚踏实地，埋头苦干，为“科学发展、加快振兴、让城乡居民生活得更加美好”不遗余力、不懈努力。<BR><BR>　　巴音朝鲁出生于1955年，蒙古族，内蒙古鄂托克前旗人，拥有经济学硕士学位。历任共青团内蒙古自治区委书记，团中央书记处常务书记，浙江省副省长，宁波市委书记。2010年8月，巴音朝鲁调任吉林省委副书记，2011年2月当选吉林省政协主席。2012年12月18日，被任命为吉林省委副书记。在中共十八大上，巴音朝鲁当选为中央委员。",370,1848);
$z[6][4]['name']="body";
$z[7]=Array("field","",1850,1889);
$z[7][4]['name']="litpic";

?>